summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
authorBrian Evans <grknight@gentoo.org>2017-04-21 16:32:08 -0400
committerBrian Evans <grknight@gentoo.org>2017-04-21 16:32:08 -0400
commita1ac40c0f2bcf4ba27f2208c19edfc26b02fff08 (patch)
treec045c83e8b80f033c99796e842c21ff3ef3ae73b /dev-php
parentnet-misc/openvswitch: 2.7.0-r2 fixing bug 614520 (diff)
downloadgentoo-a1ac40c0f2bcf4ba27f2208c19edfc26b02fff08.tar.gz
gentoo-a1ac40c0f2bcf4ba27f2208c19edfc26b02fff08.tar.bz2
gentoo-a1ac40c0f2bcf4ba27f2208c19edfc26b02fff08.zip
dev-php/pecl-amqp: Add missing ssl USE requirement on rabbitmq-c
This causes a build failure for those with ssl off Package-Manager: Portage-2.3.5, Repoman-2.3.2
Diffstat (limited to 'dev-php')
-rw-r--r--dev-php/pecl-amqp/pecl-amqp-1.9.0.ebuild5
1 files changed, 3 insertions, 2 deletions
diff --git a/dev-php/pecl-amqp/pecl-amqp-1.9.0.ebuild b/dev-php/pecl-amqp/pecl-amqp-1.9.0.ebuild
index 5960e89908b9..20df124580cc 100644
--- a/dev-php/pecl-amqp/pecl-amqp-1.9.0.ebuild
+++ b/dev-php/pecl-amqp/pecl-amqp-1.9.0.ebuild
@@ -14,5 +14,6 @@ LICENSE="PHP-3.01"
SLOT="0"
IUSE=""
-DEPEND=">=net-libs/rabbitmq-c-0.5.2 virtual/pkgconfig"
-RDEPEND=">=net-libs/rabbitmq-c-0.5.2:="
+DEPEND=">=net-libs/rabbitmq-c-0.5.2[ssl] virtual/pkgconfig"
+RDEPEND=">=net-libs/rabbitmq-c-0.5.2:=[ssl]"
+PHP_EXT_ECONF_ARGS=()